@echo off
SET mypath=%~dp0

rem change to drive
%~d0

rem change to correct path
cd %mypath%

rem start xi
java -Dfile.encoding=UTF-8 -Xmx3g -jar %mypath%xiFDR-2.3.10.jar

rem if xi crashed keep the window open
if NOT ["%errorlevel%"]==["0"] (
     pause
     exit /b %errorlevel%
)
exit

